Case Study - Installing Grid Control 11.1.0.1 - Installation of jdk1.6 0n Linux x86_64 Before Installing WebLogic Server 10.3.2 (Doc ID 1063587.1)

Last updated on JANUARY 12, 2015

Applies to:

Enterprise Manager Base Platform - Version 11.1.0.1 to 11.1.0.1 [Release 11.1]
Linux x86-64
Checked for relevance on 12-APR-2013

Goal

Last reviewed August 3, 2010.

The installation of Grid Control 11.1.0.1.0 requires an existing WebLogic Server 10.3.2 installation on Linux x86_64. WLS on this platform is installed from a source that does not contain an embedded jdk, so one must be provided. A example of how to obtain and install this jdk is described below.

A step-by-step description with graphical representation of the installer progress is available here.


For details concerning installation of the required jdk on platforms other than that represented in this example, please see this reference:

<Note 1106105.1> Grid Control 11g: Required External Components and Versions for Grid Control 11.1.0.1.0


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms